package com.qmth.sop.common.enums;

/**
 * @Description: 人力资源状态
 * @Author: CaoZixuan
 * @Date: 2023-08-18
 */
public enum UserArchivesStatusEnum {
    FREE("空闲"),
    OCCUPIED("被占用"),
    ;
    private final String title;

    UserArchivesStatusEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}